stops(1)

NAME
stops - Query Västtrafik to show the incoming vehicles on a stop

SYNOPSIS
stops
stops STOP

DESCRIPTION
This command queries the online API provided by Västtrafik to list the incoming vehicles on the desired stop, and the amount of time before they arrive.
The easier way to use it is to write the name of the stop as parameter.
Alternatively, calling it without parameter will make it use an interactive mode, which can be used to show suggestions for the names.
A ghost symbol is used to indicate that the trip is partially cancelled.

EXAMPLE
stops stigbergs

SEE ALSO
trip-vgr(1)

WEB
https://codeberg.org/ltworf/vasttrafik-cli

AUTHOR
Salvo "LtWorf" Tomaselli <tiposchi@tiscali.it>